@charset "UTF-8";


/*===================================================


	reset.css


====================================================*/
*{
	-webkit-touch-callout: none;
	user-select: none;
	outline:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}


html,body {
font-family: "Helvetica Neue",Arial,'ヒラギノ角ゴ ProN',"Hiragino Kaku Gothic ProN","Hiragino Sans",'メイリオ',Meiryo,'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

html {
  -webkit-text-size-adjust: 100%;
}
body {
	width: 100%;
	font-smoothing: antialiased;
	font-variant-numeric: tabular-nums;
	-webkit-font-smoothing: antialiased;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
ul, ol {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	vertical-align:baseline;
	text-decoration: none;
	color: inherit;
}
input, select {
	vertical-align:middle;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
	line-height: 1.0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

img {
	width:100%;
	vertical-align: bottom;
	line-height: 1.0;
}

.delighter {
    transition: all .5s ease-out;
    transform: translatey(5%);
    opacity: 0;
   }

.delighter.started {
      transform: none;
      opacity: 1;
   }
.btn a{
    display: block;
    background: #000;
    color: #fff;
    max-width: 350px;
    padding: 25px;
    font-size: 19px;
    font-weight: bold;
    border-radius: 999px;
    margin: auto;
    border: 1px solid #000;
    transition: 0.4s;
}
.btn.singleBtn{
    margin-top: 40px;
}
.ph, .thumb {
    position: relative;
    margin: 0;
    line-height: 0;
}
.mini{
    font-size: 80%;
}
.attentionList{

}
.attentionList li{
    text-indent: -1em;
    margin: 0 0 5px 1em;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
}
.attentionList li:last-child{
    margin: 0 0 0 1em;
}
#acd{
    background: #000;
    color: #fff;
    margin: 0 0 20px 0;
}
#acd .acdTit {
    width: 100%;
    letter-spacing: 0.6px;
    display: block;
    font-size: 21px;
    font-weight: bold;
    box-sizing: border-box;
    position: relative;
    transition: 0.4s;
    cursor: pointer;
    padding: 30px;
}
#acd .acdTit::after {
    position: absolute;
    margin: -12px 0 0;
    content: "";
    vertical-align: middle;
    top: 53%;
    right: 25px;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-right: 2px solid;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    z-index: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
#acd .acdTit.open::after {
    margin: -5px 0 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: 0.4s;        
}
#acd .acdIn{
	padding: 0 30px 30px 30px;
}
#acd .acdIn .btn a{
    background: #fff;
    color: #000;
    border: 1px solid #fff;
}
#footer {
    padding: 40px;
}

.visual{
    margin: 0 auto 50px;
}
.visual h2{
    width: 60vw;
    margin: 0 auto 50px;
    max-width: 800px;
}
.visual h3{
    text-align: center;
    font-size: 58px;
    margin: 0 0 50px 0;
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1;
}
.visual h3 .lv1{
    font-size: 50%;
    display: inline-block;
    margin: 0 0 15px;
    line-height: 1em;
}
.visual h3 .lv2{
    font-size: 150%;
    display: inline-block;
    margin: 0 0 5px;
    line-height: 1em;
}
.visual h3 .lv3{
    font-size: 90%;
    display: inline-block;
    margin: 0;
    line-height: 1em;
}
.container .contents{
    padding: 150px 0;
}
.container .contents:nth-child(odd){
    background: #db5325;
}
.container .contents:nth-child(even){
    background: rgba(255, 255, 255, 0.8);
}
.container .contents .inBox{
    width: 90%;
    max-width: 1000px;
    margin: auto;
    position: relative;
    background: #fff;
    padding: 4vw;
	border: 1px solid #ddd;
}
.container .contents .inBox h4{
	text-align: center;
    font-size: 56px;
    margin: 0 0 40px 0;
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    letter-spacing: 0.02em;
}
.container .contents .inBox h4 span{
display: block;
    font-size: 18px;
}
.container .contents .inBox h4 img{
    max-width: 500px;
}

.container .contents .inBox .icon{
    background: #dbb838;
    width: 80px;
    height: 80px;
    text-align: center;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #fff;
    border-radius: 999px;
}
.container .contents .inBox .icon span{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    line-height: 1.3;
    font-weight: bold;
    font-size: 18px;
}
.container .contents .inBox .lead{
	font-size: 16px;
    line-height: 1.8;
    margin: 0 0 50px 0;
    text-align: center;
}
.prize{
    padding: 2vw;
    background: #f9f1d3;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 0 50px 0;
}
.prize .tit{
	text-align: center;
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 40px 0;
    width: 100%;
}
.prize .tit span{
    border-bottom: 3px solid #000;
    padding: 0 0 5px 0;
}
.prize dl{
	width: 32%;
    background: #fff;
    padding: 20px;
    border: 2px solid #000;
    position: relative;
}
.prize dl dt{
    background: #000;
    color: #fff;
    position: absolute;
    left: -15px;
    top: -15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 14px;
    border-radius: 999px;
    z-index: 1;
}
.prize dl dd{

}
.prize dl dd .txt{

}
.prize dl dd .ph{
    margin: 0 0 20px 0;
}

.prize dl dd .item {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
}
.stepList{
    margin: 0 0 50px 0;
}
.stepList dt{
    font-size: 16px;
    margin: 0 0 5px 0;
    font-weight: bold;
}
.stepList dd{
	border-bottom: 1px solid #fff;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.stepList dd:last-child{
	border-bottom: none;
    padding: 0;
    margin: 0;
}
.stepList dd .txt{
    font-size: 14px;
}
.stepList dd .attentionList {
    margin: 15px 0 0 0;
}

.attentionBox{
    padding: 20px;
    background: rgba(255, 255, 255, 0.1);
    margin: 0 0 50px 0;
    border: 1px solid #ddd;
}
.attentionBox .tit{
    font-weight: bold;
    margin: 0 0 10px 0;
}
.main_ph{
    max-width: 600px;
    margin: 0 auto 50px;
}
.member {
    padding: 30px;
    border: 2px solid;
    margin: 0 0 30px 0;
}
.member .tit{
    font-size: 16px;
    margin: 0 auto 30px;
    text-align: center;
    background: #fff;
    color: #000;
    padding: 5px;
    font-weight: bold;
}

.slider .slick-dots{
    text-align: center;
    position: relative;
    bottom: 50px;
}
.slider .slick-dots li{
	display: inline-block;
	padding: 0 5px;
}
.slider .slick-dots li button{
    line-height: 1.0;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    text-indent:-145em;
    color: #fff;
    background: #000;
    width: 8px;
    height: 8px;
    border-radius: 999px;
    opacity: 0.5;
}
.slider .slick-dots li.slick-active button{
    opacity: 1;
}

@media screen and (min-width: 960px){

.btn a:hover{
	background: #fff;
    color: #000;
}
#acd .acdIn .btn a:hover{
    background: #000;
    color: #fff;
}

}


@media screen and (max-width: 960px){

.visual h2 {
    width: 80%;
    margin: 0 auto 30px;
    max-width: 600px;
}
.visual h3 {
    font-size: 28px;
    margin: 0 0 15px 0;
}

.btn a {
    font-size: 17px;
    width: 90%;
    padding: 20px;
}
.container .contents {
    padding: 50px 0;
}
.container .contents .inBox {
    width: 85%;
    padding: 20px;
}
.container .contents .inBox h4 {
    text-align: center;
    font-size: 23px;
    margin: 0 auto 10px;
    width: 75%;
}
.container .contents .inBox h4 span {
    display: block;
    font-size: 12px;
}
.container .contents .inBox .icon {
    width: 60px;
    height: 60px;
    left: -10px;
    top: -13px;
}
.container .contents .inBox .icon span {
    font-size: 13px;
}
.container .contents .inBox .lead {
    font-size: 13px;
    line-height: 1.8;
    margin: 0 0 20px 0;
    text-align: left;
}
.prize {
    padding: 15px;
    margin: 0 0 20px 0;
}
.prize .tit {
    text-align: center;
    font-size: 14px;
}
.prize dl {
    width: 100%;
    padding: 20px;
    margin: 0 0 20px 0;
}
.prize dl:last-child{
    margin: 0;
}
.prize dl dt {
    left: -15px;
    top: -15px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
}
.prize dl dd .ph {
    margin: 0 0 10px 0;
}
.prize dl dd .item {
    font-size: 13px;
    margin: 0 0 5px 0;
}
#acd {
    margin: 0 0 10px 0;
}
#acd .acdTit {
    font-size: 15px;
    padding: 15px;
}
#acd .acdTit::after {
    top: 60%;
    width: 8px;
    height: 8px;
}
#acd .acdIn {
    padding: 0 15px 15px 15px;
}

.stepList dt {
    font-size: 13px;
}
.stepList dd .txt {
    font-size: 12px;
}
.attentionList li {
    font-size: 11px;
}
.stepList {
    margin: 0 0 20px 0;
}
.attentionBox {
    padding: 15px;
margin: 0 0 20px 0;
}
.attentionBox .tit {
    margin: 0 0 5px 0;
    font-size: 12px;
}
.main_ph {
    margin: 0 auto 20px;
}

.slider .slick-dots {
    bottom: 20px;
}
.slider .slick-dots li button {
    width: 5px;
    height: 5px;
}


}


